Subject: New Reply Received - Order # 9400429267
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 04:04:38 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Order # 9400429267  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>I have initiated a return request through the app from order history.</div>
<div><br></div>
<div>but is there a chance for exchange as it's a defect product!</div>
<div><br></div>
<div>thanks,</div>
<div>SUganya S</div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Nov 29, 2022 at 1:19 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5356329</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Suganya,<br><br>Thank you for shopping with us.<br> <br>You can return your Splash, Babyshop, Shoe Mart or Lifestyle product to a Centrepoint store, and use your cash refund or Credit Note to buy a new product right away.<br> <br>- You can contact our customer support team on 800-6927 to make a return and to be notified of the refund amount based on our return policy.<br>- You can also make the return online. You can log into your account and go to Order History. Click on 'Order number'. From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>** Please note, all ELECTRONIC items are non-returnable as per our returns policy.<br> <br>Feel free to get in touch with us for further assistance.<br><br>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5356329